set BEGINLIBPATH=%1\SOM\COMMON\DLL;%1\SOM\LIB;%1\386\DLL;%BEGINLIBPATH%
set PATH=%1\SOM\BIN;%1\386\BIN;%1\%HCDIR%\BIN;%PATH%
set LIB=%1\PPC\LIB;%1\386\LIB;%1\SOM\LIB
set INCLUDE=%1\SOM\INCLUDE;%1\H\WRAPPER;.;%1\H;%1\H\SYS;%1\H\GL;
set SMINCLUDE=%1\IDL;%1\H;.;%1\SOM\INCLUDE
set SOMRUNTIME=%1\SOM\COMMON
set SOMBASE=%1\SOM
